@charset "utf-8";
/* CSS Document */
/* Created on 3/5/2022 */
table.record-row {
	width: 100%;
	padding: 1% 2%;
	border-bottom: 1px solid #000000
}
	
table.record-row tr > td:nth-child(1) { width: 75% }
	
table.record-row tr > td:nth-child(2) { width: 25% }
	
table.record-row td:nth-child(2) div {
	color: #ffffff;
	padding: 4% 0%;
	margin: 8% 10%;
}
	
table.record-row a { text-decoration: none; text-align: center }
	
table.record-row td:nth-child(1) > div:nth-child(1)
, table.record-row td:nth-child(1) > div:nth-child(2) { padding-bottom: 1% }
	
/* 1st column - 1st row */
table.record-row td:nth-child(1) > div:nth-child(1) span { color: #000000; font-weight: bold; font-size: 17px }

table.record-row span { font-size: 16px }	
	
/* 1st column - 3rd row */
table.record-row td:nth-child(1) > div:nth-child(3) > div:first-child { display: inline-block }
	
table.record-row td:nth-child(1) > div:nth-child(3) div:first-child span
, table.record-row td:nth-child(1) > div:nth-child(3) > span { color: #808080; }

table.record-row td:nth-child(1) > div:nth-child(3) > span { cursor: default; }

table.record-row td:nth-child(1) > div:nth-child(3) > span:nth-last-of-type(1)
, table.record-row td:nth-child(1) > div:nth-child(3) > a:nth-last-of-type(1) span { font-style: italic; }
	
table.record-row td:nth-child(1) > div:nth-child(3) > div:first-child > div:first-child  { display:inline-block }
	
/* 2nd column */
table.record-row td:nth-child(2) a:nth-child(1) > div {	background-color: #3656f9; }
	
table.record-row td:nth-child(2) a:nth-child(2) > div { background-color: #c4c4c4; }

/*** Navigation bar ***/
div.navigation-bar, div.navigation-bar table { width: 100% }
	
div.navigation-bar { padding: 1% 0%; border-bottom: 1px solid #000000 }
	
div.navigation-bar a { text-decoration: none }
	
div.navigation-bar span { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
	
div.navigation-bar table > tbody > tr > td:first-child a > div
, div.navigation-bar table > tbody > tr > td:nth-last-of-type(1) a > div { position: relative; text-align: center; }
	
div.navigation-bar table > tbody > tr > td:first-child a > div > div
, div.navigation-bar table > tbody > tr > td:nth-last-of-type(1) a > div > div { position: absolute; top: 50%; left: 42%; transform: translate(-50%, -50%); }
		
div.navigation-bar img { width: 20%; display: block }

div.navigation-bar div { display: inline-block }